/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: Arial;
	font-size: 13px;
	color: #333;
	text-align: center;
}

h1 {
	color: #fff;
	font-size: 19pt;
	padding: 15px 10px 10px 30px;
	margin: 0;
	overflow: hidden;
	border-bottom:1px solid #fff
}

h2 {
	color: #000;
	font-size: 7pt;
	margin: 10px 0 0 0;
}

a {
	color: #fff;
	text-decoration: underline;
}

a:hover {
	color: #fff;
	text-decoration: none;
}

input, textarea, option, select {
	color: #000;
	font-family: Arial;
	font-size: 12px;
	margin: 0;
	padding: 0;
	border-radius:5px;
}

input:focus, textarea:focus {
	border: 1px solid #686868;
	background-color: #DFDFDF;
	border-radius:5px;
}

/* CONTENT */

#container {
	width: 464px;
	margin: 5em auto 1em auto;
	padding: 0;
}

#login {
	height: 355px;
	background:#3caad1;
	border-radius:10px;
	color: #fff;
	text-align: left;
	font-weight: bold;
}

#login form {
	margin: 0;
	padding: 25px 30px 25px 30px;
}

#login #submit {
	margin: 1em 1px;
	padding: 0;
	display: block;
}

#login #submit input {
	padding: 2px 4px;
	_padding: 0;
}

#login #lost {
	
	font-size: 0.95em;
}

/* ERROR */

.error, #error {
	/*margin: 0 30px 15px 30px;*/
	margin:0 0 15px 0;
	padding: 10px 15px;
	border: 1px solid #EC9B9B;
	background-color: #FAE2E3;
	text-align: left;
}

#error ol {
	margin: 15px 0 0 0;
	padding-bottom: 0;
}

#error li {
	_margin-left: 45px;
	font-family: Arial;
	font-size: 11px;
}

#error h3 {
	margin: 0 0 .83em 0;
	padding: 5px 0 0 30px;
	background: url(../img/admin/error.png) no-repeat 0 0;
	font-size: 1em;
}

/* CLASS */

.input {
	width: 100%;
	height:25px;
	margin-top: 2px;
	padding: 2px 4px;
	border: 1px solid #3a0425;
}

.button {
	border: 1px solid #DFD5AF;
	border-top: 1px solid #FFF6D3;
	border-left: 1px solid #FFF6D3;
	color: #268CCD;
	background-color: #FFF6D3;
}

.button:hover {
	background-color: #F0EBD6;
}

.center {
	text-align: center;
}
